Bug 706627 - [abrt] recordmydesktop-0.3.8.1-4.fc13: __libc_message: Process /usr/bin/recordmydesktop was killed by signal 6 (SIGABRT)
[abrt] recordmydesktop-0.3.8.1-4.fc13: __libc_message: Process /usr/bin/recor...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: recordmydesktop (Show other bugs)
14
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Mat Booth
Fedora Extras Quality Assurance
abrt_hash:d2b0005f48c4d9e14ee3bd268a6...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2011-05-21 13:39 EDT by David M.
Modified: 2012-08-16 09:18 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-08-16 09:18:38 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
File: backtrace (31.86 KB, text/plain)
2011-05-21 13:40 EDT, David M.
no flags Details

  None (edit)
Description David M. 2011-05-21 13:39:59 EDT
abrt version: 1.1.18
architecture: x86_64
Attached file: backtrace, 32621 bytes
cmdline: recordmydesktop -o /home/dmcinnis63/out.ogv --fps 15 --no-sound --width 568 --height 640 --channels 1 --freq 22050 --v_quality 35 --s_quality 10 --workdir /tmp --follow-mouse
comment: program crashes immediately upon canceling tanscoding.
component: recordmydesktop
Attached file: coredump, 39763968 bytes
crash_function: __libc_message
executable: /usr/bin/recordmydesktop
kernel: 2.6.35.13-91.fc14.x86_64
package: recordmydesktop-0.3.8.1-4.fc13
rating: 4
reason: Process /usr/bin/recordmydesktop was killed by signal 6 (SIGABRT)
release: Fedora release 14 (Laughlin)
time: 1305999395
uid: 500

How to reproduce
-----
1.  record desktop with window following mouse
2.  click stop button on notification window.
3.  clock cancel while transcoding is happening
Comment 1 David M. 2011-05-21 13:40:04 EDT
Created attachment 500205 [details]
File: backtrace
Comment 2 Narasimhan 2011-08-28 03:25:28 EDT
I can reproduce it while using the command  line but not while using the UI from gtk-recordmydesktop.
Comment 3 Fedora End Of Life 2012-08-16 09:18:41 EDT
This message is a notice that Fedora 14 is now at end of life. Fedora 
has stopped maintaining and issuing updates for Fedora 14. It is 
Fedora's policy to close all bug reports from releases that are no 
longer maintained.  At this time, all open bugs with a Fedora 'version'
of '14' have been closed as WONTFIX.

(Please note: Our normal process is to give advanced warning of this 
occurring, but we forgot to do that. A thousand apologies.)

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, feel free to reopen 
this bug and simply change the 'version' to a later Fedora version.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we were unable to fix it before Fedora 14 reached end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" (top right of this page) and open it against that 
version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Note You need to log in before you can comment on or make changes to this bug.